/**
 * @package Website_Template
 * @since Website 1.0
 */

/* =Styles
----------------------------------------------------------------------------- */
label > input {
	position: relative;
	top: 2px;
}
label > span {
	margin-left: 3px;
}
label > span:before {
	display: none;
}
input[type="text"], input[type="password"] {
	line-height: 26px;
}

/* =Conditional classes
----------------------------------------------------------------------------- */
.lte-ie8 {
	display: block;
}
span.lte-ie8 {
	display: inline;
}

/* =Search
----------------------------------------------------------------------------- */
#search input {
	line-height: 24px;
}

.BoxedSection
{
    display:none;
}


/* =Items
----------------------------------------------------------------------------- */

.items.medium .item {	
		width: 460px;
	}
	.items.small .item {
		width: 300px;
	}
	.items.tiny .item {
		width: 220px;
	}
	
	.items.medium,
	.items.small,
	.items.tiny {
		margin: -10px -10px 0;
	}
	
	.items.medium .item,
	.items.small .item,
	.items.tiny .item {
		float: left;
		margin: 10px;
	}
	
/* =BannerSlider
----------------------------------------------------------------------------- */

.flexslider .flex-control-nav li a.active {
  background-color: #ddd;
}
.flexslider .flex-control-nav li a {
  background-color: #999;
}



/* =Navigation
----------------------------------------------------------------------------- */
nav li ul li.wsc_last{
  border-bottom-width: 1px;
}